## wxWidgets 2.6.1: A portable C++ and Python GUI toolkit

### Julian Smart, Robert Roebling, Vadim Zeitlin, Robin Dunn, et al

### June, 2005

## Contents

- Copyright notice
- Introduction
- Multi-platform development with wxWidgets
- Utilities and libraries supplied with wxWidgets
- Programming strategies
- Libraries list
- Alphabetical class reference
- Functions
- Constants
- Classes by category
- Topic overviews
- Platform details